<?xml version="1.0" encoding="UTF-8"?>
<ARTICLE>
<META>
<META_COMMUN>
<ID>JORFARTI000033897532</ID>
<ID_ELI>https://www.legifrance.gouv.fr/eli/loi/2017/1/20/PRMX1604064L/jo/article_40</ID_ELI>
<ELI_ALIAS>
<ID_ELI_ALIAS>https://www.legifrance.gouv.fr/eli/loi/2017/1/20/2017-55/jo/article_40</ID_ELI_ALIAS>
</ELI_ALIAS>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>article/JORF/ARTI/00/00/33/89/75/JORFARTI000033897532.xml</URL>
<NATURE>Article</NATURE>
</META_COMMUN>
<META_SPEC>
<META_ARTICLE>
<NUM>40</NUM>



<MCS_ART/>

<DATE_DEBUT>2999-01-01</DATE_DEBUT>
<DATE_FIN>2999-01-01</DATE_FIN>


<TYPE>ENTIEREMENT_MODIF</TYPE>


</META_ARTICLE>
</META_SPEC>
</META>
<CONTEXTE>
<TEXTE cid="JORFTEXT000033897475" date_publi="2017-01-21" date_signature="2017-01-20" nature="LOI" nor="PRMX1604064L" num="2017-55" num_parution_jo="0018">
<TITRE_TXT c_titre_court="LOI n° 2017-55 du 20 janvier 2017" debut="2999-01-01" fin="2999-01-01" id_txt="JORFTEXT000033897475">LOI n° 2017-55 du 20 janvier 2017 portant statut général des autorités administratives indépendantes et des autorités publiques indépendantes (1)</TITRE_TXT>
<TITRE_TXT c_titre_court="LOI n°2017-55 du 20 janvier 2017" debut="2017-01-22" fin="2999-01-01" id_txt="LEGITEXT000033898616">LOI n° 2017-55 du 20 janvier 2017 portant statut général des autorités administratives indépendantes et des autorités publiques indépendantes (1)</TITRE_TXT>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000033897484">Titre V : DISPOSITIONS DIVERSES ET FINALES</TITRE_TM>
<TM>
<TITRE_TM debut="2999-01-01" fin="2999-01-01" id="JORFSCTA000033897501">Chapitre II : Coordinations au sein des statuts des autorités administratives indépendantes et des autorités publiques indépendantes</TITRE_TM>
</TM>
</TM>
</TEXTE>
</CONTEXTE>

<VERSIONS>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="LEGIARTI000033898735" num="40" origine="LEGI"/>
</VERSION>
<VERSION etat="">
<LIEN_ART debut="2999-01-01" etat="" fin="2999-01-01" id="JORFARTI000033897532" num="40" origine="JORF"/>
</VERSION>
</VERSIONS>
<SM>
<CONTENU/>
</SM>
<BLOC_TEXTUEL>
<CONTENU>
<p>
<br/>Le chapitre III de la loi n° 78-17 du 6 janvier 1978 relative à l'informatique, aux fichiers et aux libertés est ainsi modifié : <br/>1° L'article 11 est ainsi modifié : <br/>a) La seconde phrase du a du 4° est supprimée ; <br/>b) Au dernier alinéa, les mots : «, au Premier ministre et au Parlement » sont remplacés par les mots : « et au Premier ministre » ; <br/>2° L'article 12 est abrogé ; <br/>3° L'article 13 est ainsi modifié : <br/>a) Le I est ainsi modifié :</p>
<p>
<br/>-à la dernière phrase du douzième alinéa, les mots : « d'application du deuxième alinéa du II » sont remplacés par les mots : « de cessation du mandat avant son terme normal » ;<br/>-après le même douzième alinéa, il est inséré un alinéa ainsi rédigé : </p>
<p>
<br/>« Selon des modalités fixées par décret en Conseil d'Etat, le collège est, à l'exception de son président, renouvelé par moitié tous les deux ans et six mois. » ;</p>
<p>
<br/>-au début du treizième alinéa, est ajoutée une phrase ainsi rédigée : </p>
<p>
<br/>« Le président est nommé par décret du Président de la République parmi les membres pour la durée de son mandat. » ;</p>
<p>
<br/>-à la première phrase du même treizième alinéa, les mots : « un président et » sont supprimés et, au début de la seconde phrase, le mot : « Ils » est remplacé par les mots : « Le président et les vice-présidents » ;<br/>-au début du quatorzième alinéa, les mots : « La fonction de président de la commission est incompatible avec toute activité professionnelle, tout autre emploi public et » sont remplacés par une phrase et les mots : « Le président exerce ses fonctions à temps plein. Sa fonction est incompatible avec » ; </p>
<p>
<br/>b) Le II est ainsi modifié :</p>
<p>
<br/>-les deuxième et troisième alinéas et les deux premières phrases du dernier alinéa sont supprimés ;<br/>-au début de la troisième phrase du dernier alinéa, le mot : « Il » est remplacé par les mots : « Le règlement intérieur de la commission » ; </p>
<p>
<br/>4° L'article 14 est abrogé ; <br/>5° Le premier alinéa de l'article 19 est supprimé ; <br/>6° A l'article 20, les mots : « membres et les » sont supprimés ; <br/>7° Le premier alinéa de l'article 21 est supprimé.</p>
</CONTENU>
</BLOC_TEXTUEL>
<LIENS>


</LIENS>
</ARTICLE>
